@charset "utf-8";

/* ******************** 공용 ******************** */
:root {
	--red:#da1515;
	--blue:#1b1b2e;
	--darkBlue:#1c2d3c;
	--sky:#60a0f6;
	--pink:#fd8080;
	--green:#61c461;
	--green2:#5eaa5e;
	--darkGreen:#1e3c1c;
	--yellow:#ffd128;
	--purple:#434867;
	--gray:#999;
	--ani:all .3s ease;
	--border1:#e5e5e5;
	--border2:#e7e9ec;
	--shadow1:10px 10px 10px rgba(0,0,0,.15);
	--shadow2:15px 15px 15px rgba(0,0,0,.1);
	--textRotate:rotate(-0.1deg);
	--f_Noto:'NotoSansKR';
	--f_NEXON_V1:'NEXON_V1';
	--f_NEXON_V2:'NEXON_V2';

}

.c_red {color:var(--red);}
.c_blue {color:var(--blue);}
.c_sky {color:var(--sky);}
.c_green {color:var(--green);}
.c_green2 {color:var(--green2);}
.c_yellow {color:var(--yellow);}
.c_pink {color:var(--pink);}

.bgc_red {background-color:var(--red) !important;}
.bgc_blue {background-color:var(--blue) !important;}
.bgc_green {background-color:var(--green) !important;}
.bgc_green2 {background-color:var(--green2) !important;}
.bgc_yellow {background-color:var(--yellow) !important;}
.bgc_sky {background-color:var(--sky) !important;}
.bgc_pink {background-color:var(--pink) !important;}


* {box-sizing:border-box;}
html {overflow-x:hidden;}
body {font-family:var(--f_NEXON_V2) !important; font-size:16px; font-weight:400; line-height:1.6; color:#666; word-break:keep-all; overflow-x:hidden;}
.f_Noto {font-family:var(--f_Noto) !important;}
.f_NEXON_V1 {font-family:var(--f_NEXON_V1) !important;}

a {color:inherit; transition:var(--ani); -webkit-transition:var(--ani); -moz-transition:var(--ani);}


.lnb {}
.lnb.intro {background:url(../images/common/bg_intro.WEBP)center /cover no-repeat;}
.lnb.level {background:url(../images/common/bg_intro.WEBP)center /cover no-repeat;}
.lnb.tutors {background:url(../images/common/bg_intro.WEBP)center /cover no-repeat;}
.lnb.apply {background:url(../images/common/bg_intro.WEBP)center /cover no-repeat;}
.lnb.customer {background:url(../images/common/bg_intro.WEBP)center /cover no-repeat;}
.lnb.member {background:url(../images/common/bg_intro.WEBP)center /cover no-repeat;}
.lnb.mypage {background:url(../images/common/bg_intro.WEBP)center /cover no-repeat;}

/* ***** 페이징 ***** */
.page_box {position:relative; margin-top:30px; text-align:center;}
.page_box .mobile label {display:none;}
.page_box .mobile {display:inline-block; margin:0; padding:0;}
.page_box .mobile>li {float:left; height:100%;}
.page_box .mobile>li:last-child {padding-right:0;}
.page_box .mobile>li select {padding:0 40px 0 12px !important;height:40px; line-height:42px; background:#fff url(../images/common/selectArrow.png)calc(100% - 15px) 50% /auto no-repeat;}

.page_box .mobile .prev {padding:12px 20px; display:block; min-width:34px; height:40px; background:url(/img/common_responsive/prev.png) no-repeat 50% #fff !important; border:1px solid #dedede; border-radius:0;}
.page_box .mobile .next {padding:12px 20px; display:block; min-width:34px; height:40px; background:url(/img/common_responsive/next.png) no-repeat 50% #fff !important; border:1px solid #dedede; border-radius:0;}
.page_box .mobile .write:hover {background:#000; color:#fff !important;}
.page_box .mobile .form-control  {border:1px solid #dedede; border-radius:0;}
.page_box .mobile .dropdown-toggle:hover {border-radius:0 !important;}
.page_box .mobile .btn-default  {border:0; height:32px !important;}
.page_box .mobile .write {display:inline-block; height:40px; line-height:1; margin-left:5px; padding:12px 15px; color:#fff; background:var(--green2);}

/* .page_box .mobile li:nth-child(2) {margin:0 5px; padding:12px 20px; display:block; min-width:34px; height:40px; letter-spacing:3px;color:#000;} */
/* .page_box .mobile li:nth-child(2) span {} */

/* 게시판 페이징 - pc용 */
.page_box {position:relative; text-align:center; border:1px solid transparent;}
.page_box .pc.pagination {display:inline-block;}
.page_box .pc.pagination>li>a {text-align:center; color:#333; border:1px solid #dedede; height:40px; line-height:1;}
.page_box .pc.pagination>li>a.active {border-bottom:3px solid #000;  font-weight:normal;}
.page_box .pc.pagination .first,
.page_box .pc.pagination .prev,
.page_box .pc.pagination .next,
.page_box .pc.pagination .last {color:#333; background-color:#fff;}
.page_box .pc.pagination .first:hover,
.page_box .pc.pagination .prev:hover,
.page_box .pc.pagination .next:hover,
.page_box .pc.pagination .last:hover {background:#f0f0f0}
.page_box .pc.pagination .prev {margin-right:10px;}
.page_box .pc.pagination .next {margin-left:10px;}
.page_box .pc.pagination .write {display:inline-block; height:40px; line-height:1; margin-left:5px; padding:12px 15px; color:#fff; background:var(--green2);}
.pagination >li:first-child >a, .pagination>li:last-child>a {border-radius:0;}

.page_box {width:100%; margin-top:50px; line-height:1; font-size:14px; font-weight:normal; text-align:center;}
.page_box .pc {display:inline-block;}
.page_box .pc li {float:left; margin-left:-1px;}
.page_box .pc li a {display:block; padding:12px 15px; border:1px solid rgba(0,0,0,.15); background:#fff; color:#000;}
.page_box .pc li a:hover {background:#f0f0f0;}
.page_box .pc li a.active {border-bottom:3px solid #000;}
.page_box .pc li a.prev {margin-right:10px;}
.page_box .pc li a.next {margin-left:10px;}

/* ***** //END 페이징 ***** */

/* ************************ 데스크탑 (1025~) ************************ */
@media screen and (min-width: 1025px) {
	.mobile {display:none !important}
	.moOnly {display:none !important}
	.w1200 {width:1200px; max-width:100%; margin:0 auto;}
	.w1400 {width:1400px; max-width:100%; margin:0 auto;}

	header {position:absolute; left:0; top:0; width:100%; z-index:999; transition:all .3s; box-shadow:var(--shadow1); background:rgba(0,0,0,.3);}
	header .head {height:80px; position:relative;}
	header .head .logo {position:absolute; left:0; top:0; z-index:9999;}
	header .head .logo a {display:flex; height:80px; align-items:center;}
	

	header .head aside {display:flex; height:80px; align-items:center; justify-content:right; gap:10px;}
	header .head aside a {padding:0 22px; line-height:38px; border:1px solid var(--border2); color:#000; background:#fff; border-radius:100px; display:block; font-size:14px;}
	header .head aside a:hover {background:var(--yellow);}

	header:hover {background:#fff;}
	header:hover nav.pc .gnb>ul>li>a {color:#000;}
	
	header .head .logo a img.eng {display:none; height:31px;}
	header .head .logo a img.kor {display:block;;}
	header:hover .head .logo a img.eng {display:block;}
	header:hover .head .logo a img.kor {display:none;}
	

	nav.pc {overflow:hidden; height:70px;  border-top:1px solid rgba(255,255,255,.1)}
	nav.pc.on { box-shadow:var(--shadow1);}
	nav.pc .gnb { position:relative; z-index:9;;}
	nav.pc .gnb>ul {display:flex; gap:130px; justify-content:center;}
	/* 1dep */
	nav.pc .gnb>ul>li {position:relative;}
	nav.pc .gnb>ul>li>a {font-size:18px; font-weight:500; line-height:70px; color:#fff; display:block; transform:var(--textRotate);}
	nav.pc .gnb>ul>li:hover>a,
	nav.pc .gnb>ul>li.on>a {color:var(--green) !important;}
	nav.pc .gnb>ul>li>ul {position:absolute; left:0; top:70px; padding:35px 0 0;}
	/* 2dep */
	nav.pc .gnb>ul>li>ul>li {white-space:nowrap;}
	nav.pc .gnb>ul>li>ul>li+li {margin-top:10px;}
	nav.pc .gnb>ul>li>ul>li>a {color:#000; display:inline-block; line-height:1.2;border-bottom:2px solid transparent;font-size: 17px;transform: rotate(0.03deg);}
	nav.pc .gnb>ul>li>ul>li:hover>a {color:var(--green); }
	nav.pc .gnb>ul>li>ul>li.on>a {color:var(--green);  border-color:var(--green);}
	/* 3dep */
	nav.pc .gnb>ul>li>ul>li ul {padding-top:5px;}
	nav.pc .gnb>ul>li>ul>li ul li {}
	nav.pc .gnb>ul>li>ul>li ul li a {padding-left:18px; color:var(--green); position:relative; display:block; line-height:1.4;}
	nav.pc .gnb>ul>li>ul>li ul li a:before {width:5px; height:5px; background:var(--yellow); left:4px; top:8px; border-radius:50%; position:absolute; content:''; display:block;}

	nav.pc .navbg {position:absolute; left:0; top:0; width:100%;}
	nav.pc .navbg .dep1 {height:; border-top:1px solid rgba(0,0,0,.1); border-bottom:1px solid rgba(0,0,0,.1);}
	nav.pc .navbg .dep2 {position:absolute; left:0; top:100px;}

	

	/* ****** footer ******* */
	.gotop {bottom:50px; right:50px; position:fixed; width:50px; height:50px; line-height:54px; border-radius:50%; background:var(--yellow); z-index:9; box-shadow:0 0 10px rgba(0,0,0,.1); color:#000; text-align:center; font-size:12px; font-weight:400;}
	/* .gotop:before {content:''; display:block; width:40px; height:40px; border-radius:50%; background:#fff url(../images/common/topArrow.png)center no-repeat; position:absolute; left:0; top:0; border:1px solid var(--bgc_sky);} */
	
	footer {padding:65px 0 55px; background:var(--blue); color:#fff; font-size:14px; font-weight:300;}
	footer .footerWrap {}
	footer .footer-logo {padding:0 0 30px;}
	footer .footer-logo img {}
	footer .footer-flex {display:flex; justify-content:space-between;}
	footer .footer-addr {}
	footer .footer-addr address{}
	footer .footer-addr p {}
	footer .footer-addr p span {display:inline-block;}
	footer .footer-addr p.txt span {padding:0 20px 0 0;}
	footer .footer-addr p.copy {}
	footer .footer-agree {display:flex; gap:15px;}
	footer .footer-agree a {font-weight:500; color:var(--green);transform:var(--textRotate);}
	footer .footer-agree a.on {color:var(--yellow);}



	/* ****** lnb ******* */
	.lnb {text-align:center; height:440px;position:relative;}
	.lnb-wrap {}
	.lnb-wrap h2 {padding:240px 0 10px;color:var(--yellow); font-size:48px; font-weight:700; font-family:var(--f_NEXON_V1);}
	.lnb-wrap p {font-size:18px; color:#fff;}
	.lnb-nav {width:100%; position:absolute; left:0; bottom:0; border-bottom:5px solid var(--green);}
	.lnb-nav ul {display:flex;gap:2px; justify-content:center;}
	.lnb-nav ul li {}
	.lnb-nav ul li a {padding:5px 50px 0; width:100%; height:60px; font-size:18px; border-radius:20px 20px 0 0; display:flex; align-items:center; color:#000; background:#fff; font-weight:500; transition:background .3s ease;}
	.lnb-nav ul li a:hover {background:#eee;}
	.lnb-nav ul li.on a {color:#fff; background:var(--green);}
	.lnb-nav ul li a span {transform:var(--textRotate);}
	.lnb-nav.fixOn {padding:10px 0; border:0; position:fixed; bottom:calc(100% - 80px); z-index:99; background:rgba(0,0,0,.4);}
	.lnb-nav.fixOn ul li a {border-radius:100px; padding:0 50px}
	
	/* ****** contents ******* */
	.contents {padding:125px 0;}
	
	/* 사이드메뉴 */
	.sideMenu {width:130px; border-radius:20px; overflow:hidden; position:absolute; right:20px; top:560px; text-align:center; z-index:9;}
	.sideMenu.fixOn {position:fixed; top:190px;}
	.sideMenu li {padding:30px 0; font-size:14px; font-weight:500; position:relative;}
	.sideMenu li a {position:absolute; left:0; top:0; right:0; bottom:0;}
	.sideMenu li span {transform:var(--textRotate); display:block;}
	.sideMenu li p {font-size:13px; transform:var(--textRotate); color:#fff;}
	.sideMenu li.kakao {background:#ffd128; color:#000;}
	.sideMenu li.customer {background:#1f2024; color:var(--pink);}
	.sideMenu li.account {background:#373942; color:var(--yellow);}
	.sideMenu li.account p {font-size:12px;}



}


/* ************************ 태블릿 이하(~1024) ************************ */
@media screen and (max-width: 1024px) {
	
	.mobile {display:block}
	.pc {display:none !important}
	.moOnly {display:none !important}
	/* .w1400 {width:100%; padding:0 20px;} */
	
	body {line-height:1.5;letter-spacing:0;}
	
	/* ***** 페이징 ***** */
	.page_box {padding:0 0 60px; margin:40px 0 0 !important;}
	.page_box .mobile .write {position:absolute;left:0; bottom:0;margin:0; width:100%;}
	
	header {position:fixed; width:100%; z-index:999; height:60px; box-shadow:0 0 10px rgba(0,0,0,.1); background:#fff;}
	header .head {}
	header .head .logo {z-index:999;}
	header .head .logo a {display:inline-block; margin:19px 0 0 50%; transform:translateX(-50%);}
	header .head .logo a img {height:25px;}
	header .head .logo a img.kor {display:none;}

	header>aside {position:absolute; left:0; top:0; width:100%;}
	header>aside a {position:absolute; top:0; display:block; width:60px; height:60px; text-indent:-99999px; overflow:hidden; background-repeat:no-repeat; background-size:22px; background-position:center;}
	header>aside a.login {right:0; background-image:url(../images/common/icon_login.png);}
	header>aside a.gnbView {left:0; background-image:url(../images/common/icon_gnbView.png);}

	.gnbView {position:absolute; top:0; left:0; display:block; width:60px; height:60px; overflow:hidden;background:url(../images/common/icon_gnbView.png)center /22px no-repeat;}

	/*gnb*/
	nav.mobile { z-index:9999; position:fixed; top:0; width:50%; height:100%; overflow:hidden; box-shadow:0 !important; background-color:#fff;}
	nav.mobile .closeWrap {padding-left:20px;position:relative; height:60px; background-color:var(--darkBlue); color:#666;}
	nav.mobile .closeWrap .btn {display:inline-block; font-size:14px; line-height:60px;margin-left:10px;}
	nav.mobile .closeWrap .gnbClose {display:block; width:55px; height:55px; background:url(../images/common/icon_close.png) no-repeat center; background-size:17px; float:right; text-indent:100%; white-space:nowrap; overflow:hidden;}
	nav.mobile .closeWrap .logo {display:flex; width:120px; height:55px; align-items:center;}
	nav.mobile .closeWrap .logo img {}
	nav.mobile .loginWrap {display:flex; padding:10px; border-bottom:5px solid #efefef;}
	nav.mobile .loginWrap a {width:calc((100% - 10px)/2); height:45px; line-height:45px; text-align:center;background:var(--sky); color:#fff; font-size:14px;}
	nav.mobile .loginWrap a+a {margin-left:10px;background:var(--pink);}
	
	.gnbCover {z-index:9998; position:fixed; left:0; top:0; display:none; width:100%; height:100%; background:rgba(0,0,0,.5);}

	nav.mobile .gnb {position:relative; width:100%; height:100%; padding:0; overflow-y:auto; text-align:left !important;}
	nav.mobile .gnb * {width:100% !important;}
	nav.mobile .gnb>ul>li {clear:both; position:relative;}
	nav.mobile .gnb>ul>li.on { border-bottom:3px solid #eee;}
	nav.mobile .gnb>ul>li>a {display:block; padding:10px 20px; font-size:18px; color:#000; border-bottom:1px solid #e4e4e4; background:#fff;}
	nav.mobile .gnb>ul>li>ul {display:none;}
	nav.mobile .gnb>ul>li>ul>li {position:relative;}
	nav.mobile .gnb>ul>li>ul>li a {position:relative; display:block; padding:10px 0 10px 40px; font-size:16px; color:#000; border-bottom:1px solid #e5e5e5;}
	nav.mobile .gnb>ul>li>ul>li>a:before {
		position:absolute; top:19px; left:30px; transition:all .3s;
		display:block; content:""; border-radius:50%;
		width:3px; height:3px; background:#000;
	}

	nav.mobile .gnb>ul>li.on>a {color:#fff; background:var(--green2);}
	nav.mobile .gnb>ul>li>ul>li.on>a {color:var(--green2);}
	nav.mobile .gnb>ul>li>ul>li.on>a:before {background:var(--green2);}
	.headerH {height:60px;}

	
	/* ****** footer ******* */
	.gotop {width:40px; height:40px; bottom:20px; right:20px; position:fixed; text-indent:-99999px; z-index:9;}
	.gotop:before {content:''; display:block; width:40px; height:40px; border-radius:50%; background:#fff url(../images/common/topArrow.png)center no-repeat; position:absolute; left:0; top:0; border:1px solid var(--bgc_sky);}
	
	footer {padding:40px 20px; background:var(--blue); color:#fff; font-size:14px; font-weight:300;}
	footer .footerWrap {}
	footer .footer-logo {}
	footer .footer-logo img {height:35px;}
	footer .footer-flex {}
	footer .footer-addr {padding:20px 0 10px;}
	footer .footer-addr address{}
	footer .footer-addr p {}
	footer .footer-addr p span {display:inline-block;}
	footer .footer-addr p.txt span {padding:0 20px 0 0;}
	footer .footer-addr p.copy {}
	footer .footer-agree {display:flex; gap:15px;}
	footer .footer-agree a {font-weight:500; color:var(--green);transform:var(--textRotate);}
	footer .footer-agree a.on {color:var(--yellow);}

	/* ****** lnb ******* */
	.lnb {text-align:center; height:280px;position:relative;}
	.lnb-wrap {padding:0 20px;}
	.lnb-wrap h2 {padding:110px 0 10px;color:var(--yellow); font-size:36px; font-weight:700; font-family:var(--f_NEXON_V1);}
	.lnb-wrap p {color:#fff; font-size:12px;}
	.lnb-nav {width:100%; position:absolute; left:0; bottom:0; border-bottom:3px solid var(--green);}
	.lnb-nav ul {display:flex;gap:2px; overflow-x:auto; padding:0 20px;}
	.lnb-nav ul li {}
	.lnb-nav ul li a {padding:15px 20px 10px; width:100%; line-height:1; border-radius:20px 20px 0 0; display:flex; align-items:center; color:#000; background:#fff; font-weight:500; transition:background .3s ease;}
	.lnb-nav ul li a:hover {background:#eee;}
	.lnb-nav ul li.on a {color:#fff; background:var(--green);}
	.lnb-nav ul li a span {transform:var(--textRotate); white-space:nowrap;}
	
	/* ****** contents ******* */
	.contents {padding:70px 20px;}
	
	
	/* 사이드메뉴 */
	/*
	.sideMenu {display:flex; width:100%; border-radius:20px; overflow:hidden; position:fixed;left:0; bottom:0; text-align:center;}
	.sideMenu li {width:calc(100%/3); padding:30px 0; font-size:14px; font-weight:500; position:relative;}
	.sideMenu li a {position:absolute; left:0; top:0; right:0; bottom:0;}
	.sideMenu li span {transform:var(--textRotate); display:block;}
	.sideMenu li p {font-size:13px; transform:var(--textRotate); color:#fff;}
	.sideMenu li.kakao {background:#ffd128; color:#000;}
	.sideMenu li.customer {background:#1f2024; color:var(--pink);}
	.sideMenu li.account {background:#373942; color:var(--yellow);}
	.sideMenu li.account p {font-size:12px;}
	*/
	
	
}





/* ************************ 모바일 (0~767) ************************ */
@media screen and (max-width:767px) {

	body {font-size:15px; line-height:1.4;}
	.moOnly {display:block !important}
	
	/* ***** 페이징 ***** */
	.page_box {margin:30px 0 0; !important;}
	
	/*gnb*/
	nav.mobile {width:80%;}

	/* ****** lnb ******* */
	.lnb {height:220px;}
	.lnb-wrap h2 {padding:95px 0 7px; font-size:24px;}
	.lnb-nav ul li a {line-height:1.2; font-size:14px; border-radius:10px 10px 0 0;}

	/* ****** footer ******* */
	footer {padding:30px 20px;}
	footer .footer-logo img {height:30px;}
	footer .footer-addr {padding:10px 0;}


	/* ****** contents ******* */
	.contents {padding:40px 20px;}
	




}
